/*
LOGO
*/
.top {
  height:auto;
  border:0px solid red !important;
  background:transparent;
}
table.top_status {
        position:relative;
        width:1000px;
        top:0px;
        border:none;
}
table.top_status td{
  border:0px solid green !important;
  padding:2px 5px 2px 5px !important;
}




.logged_in_menu a{cursor:pointer;cursor:hand;font-size:22px !important;}
.logged_in_menu:hover{cursor:pointer;cursor:hand;}
.logged_in_menu #logout_button:hover{background:green !important;color:white !important;}



table.top_status td:nth-child(1) {
         width:28px !important;
         text-align: center;
         list-style:none;

}

table.top_status td:nth-child(1) .ui-button {
         width:auto !important;
         text-align: left;         
		 padding:0px !important;

}





table.top_status td:nth-child(2) {
         width:auto !important;
         text-align: right;
}
table.top_status td:nth-child(3) {
         width:auto !important;
         text-align: right;
}
table.top_status td:nth-child(4) {
         width:auto !important;
         text-align: right;
}
table.top_status td:nth-child(5) {
         width:auto !important;
         text-align: right;
}






table.top_status td .fa{
  margin:0px 10px 0px 10px !important;
  color:black;
}


.tools img{
margin:0px 10px 0px 10px;
}



#logo{border:2px solid white;background:white;height:400px;}


#logo ul{margin:0px;padding:0px;}


img.logo_img{
float:left;
margin-top:30px;
margin-left:20px;
        box-shadow: 2px 2px 8px #000;
        -moz-box-shadow:2px 2px 8px #000;
        -webkit-box-shadow:2px 2px 8px #000;
}
img.tel_img{
position:absolute;
margin-top:0px;
padding-right:20px;
}
img.tools{
position:float;
margin-top:0px;
margin-left:100px;
padding:0px 10px 5px 0px;
width:18px;
height:18px;
}
.fb-box{
position:absolute;
margin-top:0px;
margin-left:410px;
width:auto;
height:auto;
border:0px solid red;
background:transparent;
        box-shadow: 8px 8px 16px #000;
        -moz-box-shadow:8px 8px 16px #000;
        -webkit-box-shadow:8px 8px 16px #000;
z-index:100;
}
table.logo_2 {
        position:absolute;
        width:700px;
        top:30px;
        right:10px;
        background:transparent;
        border:0px solid white;
        height:260px;
        overflow:hidden;
}
td.logo_2 td{
         width:700px;
         font-weight:bold;
         text-align: right;
         list-style:none;
         letter-spacing:7px;
         padding:0px 0px 0px 0px !important;
         background:transparent;
         border:0px solid white;
}
td.logo_2 span {
         font-size:35%;
         padding:0px 0px 0px 0px !important;
         height:0px;
         background:transparent;
}
table.fb{position:absolute;top:240px;left:450px;}
table.fb td{padding:0px 0px 0px 0px;}
table.fb img{width:32px;height:32px;}